# Generated by Django 3.2.12 on 2023-05-08 12:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shopapp', '0002_contact'),
    ]

    operations = [
        migrations.RenameField(
            model_name='contact',
            old_name='desc',
            new_name='description',
        ),
    ]
